/*
 Theme Name:   Arrow 2016
 Theme URI:    http://arrow-motel.co.nz
 Description:  A child of TwentySixteen
 Author:       Karl Summerfield
 Template:     twentysixteen
 Version:      1.0.0
*/

div,
li,
ul,
a {
    /* border:solid 1px red; */
    }
    
/* floats */
.quarter,
.one-third,
.two-thirds,
.half {
    float: left;
    }
    
/* width sizing all full width in small screens */
.quarter,
.one-third,
.half,
.two-thirds,
.three-quarters,
.full-width {
    width: 100%;
    margin: 0;
    }
/* padding adjustments */
.widget-area {
    padding: 0 0 10px 0;
    }
/*------------------------------------------*\
    Remove some twentysixteen default stuff
\*------------------------------------------*/

/* Turn off margins and padding on some elements */
.site, .site-branding, .site-header {
    margin:0;
    padding:0;
    }
 
/* Turn off the back body background */
body {
    background:transparent;
    }

/* stretch to 100% width */
.site-inner {
    width:100%;
    margin:0;
    max-width:none;
    background: #3fd7ef; /* Old browsers */
	background: -moz-linear-gradient(top,  #85e4ed 0%, #ffffff 65%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#85e4ed), color-stop(65%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #85e4ed 0%,#ffffff 65%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #85e4ed 0%,#ffffff 65%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #85e4ed 0%,#ffffff 65%); /* IE10+ */
	background: linear-gradient(to bottom,  #85e4ed 0%,#ffffff 65%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#85e4ed', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */	
    }

.site-header {
    width:100%;
    position:fixed;
    z-index:9999999;
    }
    
.site-header.large {
    top:50px;
    background-color:rgba(255,255,255,1);
    }
    
.site-header.small {
    top:0;
    background-color:rgba(255,255,255,1);
    }
    
.site-header.small img.arrow-logo {
    width:150px;
    }

    
/* a class for all things that aren't 100% width */
.container {
    margin: 0 auto;
    max-width: 1320px;
    position:relative;
    }
    
.extra-padding {
    padding:0 20px;
    }
    
/*------------------------------------------*\
    Styling for the host bar
\*------------------------------------------*/
.host-bar {
    height:50px;
    width:100%;
    background-color:#ffcf21;
    padding:5px;
    }

    
.host-logo img {
    max-height:40px;
    }
    
/*------------------------------------*\
    Header
\*------------------------------------*/

.site-header-main {
    padding:20px;
    }
    
header,nav, a, img, li{
  transition: all 0.5s;
  -moz-transition: all 0.5s; /* Firefox 4 */
  -webkit-transition: all 0.2s; /* Safari and Chrome */
  -o-transition: all 0.5s; /* Opera */
}
    
/*------------------------------------*\
    Main Menu
\*------------------------------------*/

.site-header.small .menu-toggle {
    margin-left:20%;
    }
    
.primary-menu {
    background-color: #fff;
    padding-left:10px;
    }

/*------------------------------------*\
    Slider
\*------------------------------------*/

.slider {
    display:none;
    }

/*------------------------------------*\
    Booking button
\*------------------------------------*/

.booking-block, .home #secondary .booking-block {
    display:none;
    }

.home .booking-block, #secondary .booking-block {
    position:relative;
    z-index:999;
    margin:0 auto;
    max-width:850px;
    background-color: #232323;
    border-bottom: 4px solid purple;
    margin-bottom:20px;
    margin-top:210px;
    padding:10px 20px 10px 20px;
    color:white;
    font-family: "swiss-light", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-size:15px;
    line-height:32px;
    text-align:center;
    }
    
#secondary .booking-block {
     margin-top:0;
    border-bottom: none;
     }
     
#secondary .booking-block p {
    margin-top:10px;
    }
     
#secondary .booking-block .massive-text {
    margin:0;
    }
    
.home .booking-block, #secondary .booking-block {
    display:block;
    }
    
.booking-block h2, #secondary .booking-block {
    font-family: "swiss-light", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-size:20px;
    font-weight:300;
    }
    
.booking-block p, #secondary .booking-block {
    margin-bottom:0;
    line-height:1.2;
    }
    
.booking-block .massive-text {
    display:inline-block;
    font-size:35px;
    margin-left:0;
    vertical-align: middle;
    }
    
.booking-button { 
    padding:20px;
    border-radius: 5px;
    background-color:#ffcf21;
    float:none;
    margin:10px auto 0 auto;
    text-align:center;
    }
    
#secondary .booking-block .booking-button {
    margin:0 auto;
    float:none;
    padding:20px;
    }
    
#secondary .booking-block .booking-button a {
    box-shadow: none;
    }
    
#secondary .booking-block {
    width:100%;
    }
    
button.booking-button:hover a {
    color:#fff;
    }

/*------------------------------------*\
    Site content
\*------------------------------------*/

.site-content {
    margin-top:200px;
    padding:20px;
    }
    
.home .site-content {
    margin-top:0;
    padding-top:20px
    }

/* The Blocks of text on the front page */    
        .icon-row {
            overflow:hidden;
            clear:both;
            }

        .icon-block:last-child {
            padding-left:10px;
            }
    
        .icon-block:first-child {
            padding-right:10px;
            }
    
        .icon-block {
            max-width:420px;
            float:left;
            /* padding-left:20px; */
            }

        .icon-block img {
            float:left;
            padding-right:20px;
            padding-bottom:10px;
            }
    
        .icon-block h4 {
            font-family: "swiss-light", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
            font-size:22px;
            font-weight:300;
            height:24px;
            line-height:1.2;	
            }
    
        .icon-block p {
            clear:both;
            padding-top:10px;
            }
    
        .icon-block a, .icon-block a:hover {
            color:#000;
            }
	
.site-content hr {
    clear:both;
    }
    
#main ul li {
	list-style:url('images/bullet.png');
	margin-left:-6px;
	padding-left:20px;
	}
	
#main ul {
	margin-bottom:21px;
	}
	
.right {
	float:right;
	}
	
.links li {
	list-style:none !important;
	margin-left:-20px !important;
	margin-top:20px;
	}
    
li.walk, li.drive {
	margin-left:60px !important;
	vertical-align:top;
	font-size:1em;
	margin-top:30px;
	padding-bottom:10px;
	}
    
li.walk {
	list-style:url('images/walking.png') !important;	
	}

li.drive {
	list-style:url('images/drive.png') !important;
	}

    /* Table styles
    ---------------- */

.entry-content th {
	border: 1px solid #e7e7e7;
	}
	
.entry-content table {
	width:100%;
	}
	
	#content .rooms img {
	float:left;
	margin-left:20px;
	margin-bottom:20px;
	}

.rooms {
	margin-left:-20px;
	}

.mini-icons {
	}

.mini-icons li {
	display:inline;
	float:left;
	padding-left:2px !important;
	margin-left:0 !important;
	}
	
.mini-icons li img {
	
	margin-top:-7px !important;
	}


/*------------------------------------*\
    Side bars
\*------------------------------------*/

.sidebar {
    margin-top:90px;
    }
    
.widget {
    border:none;
    padding-left:10px;
    }

.posts-in-sidebar {
    border-top: 4px solid purple;
    }
    
    
/*------------------------------------*\
    Footer
\*------------------------------------*/


.littledudes {
	width:100%;
	display:block;
	background: url('images/dudes.png') no-repeat center;
	overflow:visible;
	height:110px;
	}
	
.stripe {
	width:100%;
	background:#dadada;
	height:10px;
	}
	
.arrow-footer-logo {
    margin-bottom:10px;
    }

.arrow-footer {
	width:100%;
	background-color:#bce4f4;
    border-bottom: 2px solid #fda64c;
	}

	
.arrow-footer-logo h4 {
	width:100%;
	height:24px;
	font-size:20px;
	padding-left:20px;
	}

.colophon {
    width:100%;
    background-color:#bce4f4;
    overflow:hidden;
    padding:20px;
   
    }
    
/*------------------------------------*\
    RESPONSIVE
\*------------------------------------*/

/* 710px */
@media screen and (min-width: 44.375em) {
        .site-header.large .menu-toggle {
    margin-left:20%;
    
    .quarter {
            width: 48%;
            }
        .quarter.left {
            margin-right: 2%;
            }
        .quarter.right {
            margin-left: 2%;
            }
        footer .third.quarter.widget-area {
            clear: both;
            }
    }
    }
    
/* 783px */
@media screen and (min-width: 48.9375em) {

        /* widths */
        .one-third {
            width: 32%;
            }
        .two-thirds {
            width: 65.5%;
            }
        .quarter {
            width: 23.5%;
            }
        .three-quarters {
            width: 74.5%;
            }
        .half {
            width: 48%;
            }
        
        /* margins  */
        .one-third {
            margin: 0 0.5%;
            }
        .quarter,
        .two-thirds {
            margin: 0 0.5%;
            }
        .left,
        .quarter.left,
        .one-third.left {
            margin: 0 1% 0 0;
            float: left;
            }
        .right,
        .quarter.right,
        .one-third.right {
            margin: 0 0 0 1%;
            float: right;
            }
        .half.left {
            width: 48%;
            margin: 0 2% 0 0;
            }
        .half.right {
            width: 48%;
            margin: 0 0 0 2%;
            }
        .two-thirds.left {
            margin: 0 1% 0 0;
            }
        .two-thirds.right {
            margin: 0 0 0 1%;
            float: right;
            }      
        
        .host-bar {
            height:70px;
            }
            
        .site-header.large {
            top:70px;
            background-color:rgba(255,255,255,0.7);
            width:100%;
            }
            
         .site-header.small .site-header-menu {
            margin-top:10px;
            }
            
        .host-logo img {
            max-height:60px;
            padding:0;
            }
            
        .site-header-main {
            padding-left:0;
            }
            
        .site-header-menu {
            position:absolute;
            right:0;
            }
            
        .home .booking-block {
            display:block;
            position:relative;
            z-index:999;
            margin:0 auto;
            max-width:850px;
            background-color: #232323;
            border-bottom: 4px solid purple;
            margin-bottom:20px;
            margin-top:-60px;
            padding:10px 20px 10px 20px;
            color:white;
            font-family: "swiss-light", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
            font-size:15px;
            line-height:32px;
            text-align:left;
            }
            
        .booking-block .massive-text {
            display:inline-block;
            font-size:35px;
            margin-left:20px;
            vertical-align: middle;
            }
            
        .booking-button { 
            padding:20px;
            border-radius: 5px;
            background-color:#ffcf21;
            float:right;
            margin-top:-65px;
            }
            
        .current-menu-item a{
            border-bottom:4px solid purple;
            }
            
        .site-content {
            margin-top:150px;
            padding-top:20px;
            }
            
        .sidebar {
            margin-top:90px;
            }
            
        .slider {
            display:block;
            }
        
        .extra-padding {
            padding:0;
            }
    }
    
/* 910px */
@media screen and (min-width: 56.875em) {
        .primary-menu {
            background-color: transparent;
            padding-left:0;
            }
    }
    
/* 985px */
@media screen and (min-width: 61.5625em) {
        
    }
    
/* 1200px */
@media screen and (min-width: 75em) {

    }